#
#  Copyright 2006 - 2008 Hannes Holtzhausen
#
#  Licensed under the Apache License, Version 2.0 (the "License");
#  you may not use this file except in compliance with the License.
#  You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#  Unless required by applicable law or agreed to in writing, software
#  distributed under the License is distributed on an "AS IS" BASIS,
#  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#  See the License for the specific language governing permissions and
#  limitations under the License.
#

#
# $Id: build-cxf.properties,v 1.1 2007/11/23 14:51:55 hannes Exp $
#
# Description: 
#   Build properties to include CXF libs
#

#
# CFX jar dependencies
#
cxf_lib=/opt/asf/cxf/lib
cxf_mod=/opt/asf/cxf/modules
cxf_mod_jars=cxf*.jar
cxf_jars=wsdl4j*.jar,jaxws-api*.jar,commons-logging*.jar,geronimo-activation*.jar,geronimo-annotation*.jar,geronimo-javamail*.jar,neethi*.jar,jaxb-api*.jar,jaxb-impl*.jar,stax-api*.jar,XmlSchema*.jar,wstx-asl*.jar,xml-resolver*.jar,aopalliance*.jar,spring-beans*.jar,spring-context*.jar,spring-core*.jar,spring-web*.jar,jaxen*.jar,jdom*.jar,stax-utils*.jar
